XAUDIO2_VOICE_STATE Struct Reference

`#include <SDL_xaudio2.h>`

## Data Fields

void * | pCurrentBufferContext
UINT32 | BuffersQueued
UINT64 | SamplesPlayed

## Detailed Description

Definition at line 143 of file SDL_xaudio2.h.

## Field Documentation

UINT32 XAUDIO2_VOICE_STATE::BuffersQueued

Definition at line 145 of file SDL_xaudio2.h.

void* XAUDIO2_VOICE_STATE::pCurrentBufferContext

Definition at line 144 of file SDL_xaudio2.h.

UINT64 XAUDIO2_VOICE_STATE::SamplesPlayed

Definition at line 146 of file SDL_xaudio2.h.

The documentation for this struct was generated from the following file:

- src/audio/xaudio2/SDL_xaudio2.h